body{ padding:0px; margin:0px; font-size:12px; color:#ccc; background: url(../images/bg.jpg) repeat #000; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#ccc;}
a:hover{ color:#900;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.top{ width:1060px; height:60px; margin:0px auto; padding:0px;  background:url(../images/topbg.png) no-repeat top center ;}
.top .logo{ max-width:500px; max-height:40px;padding:20px 0 0 70px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:225px;margin:0; padding:0; float:right;height:60px;}
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-right:30px; padding-top:16px;color:#ccc;  }
.top .topright .topnav a{text-decoration:none; color:#ccc;  }
.top .topnav a:hover{text-decoration:underline;color:#eee;}

/* 搜索栏 */
.search{width:161px; height:22px; margin:0px auto; padding:0;background:url(../images/searchbg.jpg) no-repeat;  padding-left:3px; margin-top:3px;}
.search input { line-height: 22px; margin: 0px; padding:0; height: 22px; color: #b9b9b9; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:130px; height:22px; float:left; padding:0;padding-left:10px; margin:0;}
.search .button {margin: 0px; width:21px;height: 22px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menubg{width:100%; height:auto; margin:0 auto; padding:0; background:url(../images/menubg.jpg) repeat-x center;}
.menu{ width:950px; height:52px; line-height:52px; margin:0px auto; padding:0; overflow:hidden;font-family:"微软雅黑"}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:106px;height:52px;display:block;line-height:28px;margin:0px; padding:0;float:left;}
.menu ul li.current{width:106px;height:52px; line-height:28px; background:url(../images/hover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:106px;height:52px;display:block; line-height:28px; background:url(../images/line.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:106px;height:52px; line-height:28px; background:url(../images/hover.jpg) no-repeat; color:#fff;}


/* 首页主体定义 */
.main{ width:930px; height:auto; margin:0px auto;padding:0 10px; overflow:hidden; margin-top:20px;}
.xwtitle{ margin:0; padding:0; height:32px; background:url(../images/xw.jpg) no-repeat top left; margin-bottom:7px;}
.xwtitle B{width:50px; height:32px; line-height:20px; text-align:right;color:#900; float:right; font-weight:normal; font-size:10px;}
.xwtitle B a{ color:#aaa; text-decoration:none;}

.lxtitle{ margin:0; padding:0;height:32px; background:url(../images/lx.jpg) no-repeat top left;margin-bottom:7px; }
.fltitle{margin:0; padding:0;height:32px; background:url(../images/fl.jpg) no-repeat top left;margin-bottom:7px;}

/* banner */
.banner{ width:1000px; height:315px; margin:0px auto; padding:0; background:url(../images/banner.jpg) no-repeat;}


/* 首页分类 */
.prolist{width:270px; height:auto; margin:0; padding:17px 0;float:left; padding-bottom:25px; background:#333; margin-bottom:20px; }
.listcontent{width:225px;height:auto; margin:0 auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li {  margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 28px; line-height: 28px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat 10px 10px; margin:0px; padding-left:20px;overflow:hidden; }
.listcontent ul li a:hover{padding-left:20px;background:url(../images/yiji.jpg) no-repeat 10px 10px; color:#fff}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px;background:url(../images/erji.jpg) no-repeat center;}
.listcontent ul li ul li a{ color:#333;height: 28px; line-height: 28px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden;padding-left:30px; background:url(../images/erji.jpg) no-repeat left;}
.listcontent ul li ul li a:hover{ padding-left:30px;background:url(../images/erji.jpg) no-repeat left; color:#333}



/* 首页左侧联系层 */
.icontact{width:235px; height:auto; margin:0; padding:17px 20px; float:right; background:#333; min-height:190px; }
.ccontent{height:auto; margin:8px auto; padding:0px; overflow:hidden;line-height:24px; background:url(../images/contactbg.jpg) no-repeat 195px 78px;}
.ccontent p{line-height:24px; margin:0; padding:0;}



.title { height:22px;padding:0px; padding-left:8px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"; margin-bottom:15px;}
.title h2 {line-height:20px;font-size:14px;  height: 22px; margin:0px; padding:0;  color:#fefefe; font-weight:normal; }
.title span {line-height: 22px; padding-right:25px; color:#222; font-weight:bold; font-family:Verdana, Geneva, sans-serif; font-size:16px;}

/* 首页新闻 */
.inews{width:250px; height:auto; margin:0; padding:17px 20px;margin-right:15px;   background:#333; float:left;min-height:190px; }
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent dl { margin:0 auto; padding:0;}
.newscontent dt{ margin:0; padding:0; height:21px; line-height:21px; margin-bottom:4px; color:#ccc; font-weight:bold; background:url(../images/square.jpg) no-repeat left; font-size:12px; padding-left:18px; overflow:hidden;}
.newscontent dd{ color:#ccc; height:atuo; line-height:18px;  margin:0px; padding:0; overflow:hidden;margin-bottom:16px; }
.newscontent dd a{ color:#900;}

.nnews{margin:0px auto;  padding:0; overflow:hidden; margin-bottom:10px; }
.nnews ul{margin:0;padding:0px;text-align:left;}
.nnews li{line-height:28px; height:28px; border-bottom:1px dashed #CCC;}
.nnews li a{background:url(../images/square2.jpg) no-repeat 3px 9px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;color:#333;}
.nnews li span{text-align:right; float:right; color:#999;}


/* 首页简介 */
.iabout{ width:295px; height: auto; margin:0; padding:17px 20px;float:left;line-height:23px; background:#333; min-height:190px;  }
.abcon{height: auto; margin:0;  padding:5px 0px; }
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px; border:3px solid #e3e3e3; margin:0px; margin-right:10px; margin-bottom:10px; }

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#900; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */
.iproduct{width:924px;height:auto; margin:13px auto;padding:0; overflow:hidden;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:159px; height:170px;text-align:center; float:right; margin:0 0px 0 17px; background:url(../images/cpbg.jpg) no-repeat;}
#probox dt{ margin:0 auto; padding:0;width:158px; height:115px; overflow:hidden; margin-top:2px;}
#probox dt img{ margin:0 auto; padding:0;width:158px;height:115px;overflow:hidden; }
#probox dd{ color:#fff;width:170px; height:22px; line-height:22px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#probox dd a{ color:#333}
#probox dd a:hover{ color:#a40000; text-decoration:none}


.desc{ width:620px; height:auto; margin:0px;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

.slide-pic2 .pic-container2 {OVERFLOW: hidden; WIDTH: 590px; HEIGHT: auto; padding:0px; margin:0px auto;}
.slide-pic2 ul {WIDTH: 590px; padding:0px; margin:0px;}
.slide-pic2 ul li {width:170px; CURSOR: pointer;}
.slide-pic2 ul li  {BORDER: #666 6px solid; OVERFLOW: hidden; WIDTH:158px; HEIGHT: 118px; float:left; margin:0; padding:0; margin-left:20px; margin-bottom:20px;margin-top:5px;}
.slide-pic2 ul li:hover{BORDER-LEFT-COLOR: #990000; BORDER-BOTTOM-COLOR: #990000; BORDER-TOP-COLOR: #990000; BORDER-RIGHT-COLOR: #990000}
.slide-pic2 ul li IMG {WIDTH: 158px; HEIGHT: 118px; overflow:hidden;}
.slide-pic2 ul li.cur {BORDER-LEFT-COLOR: #990000!important; BORDER-BOTTOM-COLOR: #990000!important; BORDER-TOP-COLOR: #990000!important; BORDER-RIGHT-COLOR: #990000!important}
.slide-pic2 ul li .date {MARGIN-TOP: -30px; DISPLAY: block; Z-INDEX: 1; BACKGROUND:#333; WIDTH: 158px; COLOR: #fff; liNE-HEIGHT: 30px; POSITION: static; HEIGHT:30px; overflow:hidden; TEXT-AliGN: center;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}


/* foot */
.footbg{width:100%; height:105px; margin:0px; padding:0; background:url(../images/footbg.jpg) repeat-x top center; margin-top:10px;}
.foot{width:1000px;  margin:0px auto; padding-top:37px; text-align:center; color:#666; }

.footnav{height:18px; line-height:18px; margin:0px auto; }
.contact{height:18px; line-height:18px; margin:0px auto; padding:0px;}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#666;}
.foot a{ color:#666;}


/* 内页公共定义 */
.left{ width:270px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:600px; height:auto;  float:right; margin:0; padding:20px; background:#eee; height:1%; overflow:hidden; color:#333; padding-bottom:25px; min-height:440px; }

/* 内页右侧公司简介 */
.content{ width:auto; height:auto; margin:0 auto; line-height:26px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:22px; width:930px;  margin:0px auto; padding:0;height:22px;  border-bottom:1px dashed #333; font-family:"微软雅黑";}
.link_tgb a{ padding-right:30px; float: right; color:#900}
.link_tgb span {padding-left:22px; font-size:12px}
.link_tgb .t1 {color:#eee; cursor:pointer;background:#900; padding:5px 10px 5px 10px;}
.link_tgb .t2 {color: #fff; cursor: pointer;background:#666; padding:5px 10px 5px 10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:920px; margin:0px auto; padding:10px 5px 0px 5px; color:#666;}
.links a {padding:0 10px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#900; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; color:#333;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:595px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:595px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0; color:#333;}
.tags{width:595px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left; color:#333;}
.tags a{color:#333;}

.location{ width:auto; height:21px; line-height:21px; text-align:right; padding-right:15px;color:#fff; float:right;}
.location a{ color:#fff;}

/* marqueeleft */
.marqueeleft{width:930px;height:140px;overflow:hidden; padding:0px;margin:0px auto; margin-top:20px; margin-bottom:15px;}
.marqueeleft ul{height:930px;float:left; padding:0px; margin:0px; margin:0 0px 5px 0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:158px;height:118px;overflow:hidden;border:6px solid #666}
.marqueeleft li .pic{display:block;width:158px;height:118px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:28px;line-height:28px;  color:#fff;BACKGROUND:#333;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:158px;display:block;text-align:center;margin:0 auto;margin-top:-28px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:6px solid #900}

